{
  "name": "frontend",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/mdx": "^4.3.13",
    "@astrojs/node": "9.5.4",
    "@astrojs/sitemap": "^3.7.0",
    "@astrojs/solid-js": "^5.1.3",
    "@tailwindcss/vite": "^4.1.18",
    "astro": "5.18.0",
    "astro-icon": "^1.1.5",
    "gsap": "^3.14.2",
    "nodemailer": "^8.0.4",
    "pocketbase": "^0.26.8"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.11",
    "@tailwindcss/typography": "^0.5.19",
    "@types/node": "^25.0.9",
    "@types/nodemailer": "^7.0.11",
    "tailwindcss": "^4.1.18"
  }
}